.tabs2-item 
{
  width: 10%;
  border: outset 1px #ffffff;
  padding: 0px;
  margin: 0px;
}

.tabs2-item-selected 
{
  width: 10%;
  border: inset 1px #ffffff;
  border-bottom: solid 1px #ffffff;
  padding: 0px;
  margin: 0px;
}

.tabs2-empty 
{
  border: outset 1px #ffffff;
  padding: 0px;
  margin: 0px;
  background-color: #dddddd;
  font-size: 80%;
}

.tabs2-item a 
{
  margin: 0px;
  padding: 2px;
  display: block;
  font-family: sans-serif;
  font-size: 80%;
  text-align: center;
  text-decoration: none;
  color: black;
  background-color: #dddddd;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs2-item-selected a 
{
  margin: 0px;
  padding: 0px;
  display: block;
  font-family: sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: black;
  background-color: #ffffff;
  text-transform: none;
  text-decoration: none;
  white-space: nowrap;
}

.tabs2-item a:hover 
{
  border: inset 1px #ffffff;
  border-bottom: solid 1px #ffffff; 
  padding: 1px;
}
